package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

public class OpenStaffVO implements Serializable {

    /**
     * 成员名称
     */
    private String staffName ;
    /**
     * 成员头像
     */
    private String staffImage ;
    /**
     * 企业名称
     */
    private String corpName ;

    /**
     * 1 已登录 2未登录
     */
    private Integer statusFlag ;

    /**
     * 二维码
     */
    private String qrcode ;

    public String getStaffName() {
        return staffName;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public String getStaffImage() {
        return staffImage;
    }

    public void setStaffImage(String staffImage) {
        this.staffImage = staffImage;
    }

    public String getCorpName() {
        return corpName;
    }

    public void setCorpName(String corpName) {
        this.corpName = corpName;
    }

    public Integer getStatusFlag() {
        return statusFlag;
    }

    public void setStatusFlag(Integer statusFlag) {
        this.statusFlag = statusFlag;
    }

    public String getQrcode() {
        return qrcode;
    }

    public void setQrcode(String qrcode) {
        this.qrcode = qrcode;
    }
}
